/* ----- Sidebar Background ----- */
#sidebar,
#portfolio-grid .meta { background: rgba(255, 255, 255, 0.7)

 }

#blog-grid .post-meta { background-color: #FFF }

.pagination { background: rgba(255, 255, 255, 0.7)
  }

/* ----- Sidebar Text ----- */
#sidebar  #logo {
	border-bottom: 4px solid #333;
	color: #727
}
#sidebar  a#logo:hover { border-bottom: 4px solid #333 }

#sidebar { color: #666 }

.pagination,
.pagination a:hover { color: #666 }

/* ----- Sidebar Headings ----- */
.widgettitle,
#portfolio-grid .meta { color: #666 }

	
	/* ----- Sidebar Links ----- */
	.pagination a,
	#sidebar a,#portfolio-grid small { color: #333 }

	/* ----- Sidebar Links Hover ----- */
	#sidebar a:hover { 
		color: #333;
		border-bottom: 1px dotted #333 
	}
	
	/* ----- Navigation Links ----- */
	#main-navigation a { color: #666 }	

	#main-navigation .hover > a { color: #666; }
	
	/* ----- Navigation Link hover ----- */
	#main-navigation a:hover {
		background: #FFF;
		border: none;
		color: #222;
	}
	
	#main-navigation .hover > a:hover { color: #222 }
	
	/* ----- Navigation Sub Menu Background ----- */
	#main-navigation .hover { background: #DDD; }

		#main-navigation ul ul {
			background: #DDD;
		}
			/* ----- Navigation Sub Menu Links ----- */
			#main-navigation ul ul a {
				color: #666;
			}
			
	/* ----- Social button holder ----- */
	.social-button-holder { border-top: 1px solid #CCC; }
	
/* ----- Post meta ----- */
#blog-grid .post-meta { color: #444; }

.post-icon { background: url(../images/post-icons-dark.png) no-repeat; }

/* POST TYPE ICONS */
.format-post .post-icon { background-position: 0 0 }
.format-video .post-icon { background-position: -39px 0 }
.format-quote .post-icon { background-position: -78px 0 }
.format-status .post-icon { background-position: -117px 0 }
.format-gallery .post-icon { background-position: -156px 0 }
.format-link .post-icon { background-position: -195px 0 }
.format-audio .post-icon { background-position: 0 -39px }

/* ----- Sidebar Inputs ----- */
#sidebar select,
#sidebar .searchform input[type="text"],
#sidebar input[type="text"],
#sidebar input[type="password"],
#sidebar textarea {
	background: #DDD;
	border: 1px solid #CCC;
	color: #333;
}

/* ----- Widgets ----- */
.widget { border-top: 1px dotted #CCC; }

/* ----- Search ----- */
.searchform { border: 1px solid #CCC; }
#sidebar .searchform input[type="text"] { border: none; }
#sidebar .searchform input[type="submit"] { background: #DDD url(../images/search-button.png) no-repeat; }

